.webflow-page .w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}
.webflow-page .w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}
.webflow-page .w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}
.webflow-page .container {
  width: 100%;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}
.webflow-page .heading-jumbo {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
  text-transform: none;
}
.webflow-page .paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}
.webflow-page .paragraph-light {
  opacity: 0.6;
}
.webflow-page .section {
  margin-right: 30px;
  margin-left: 30px;
  padding-top: 100px;
}
.webflow-page .section.cc-contact {
  padding-right: 80px;
  padding-left: 80px;
  background-color: #f4f4f4;
}
.webflow-page .button {
  padding: 12px 25px;
  border-radius: 0px;
  background-color: #1a1b1f;
  -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
  transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.webflow-page .button:hover {
  background-color: #32343a;
  color: #fff;
}
.webflow-page .button:active {
  background-color: #43464d;
}
.webflow-page .button.cc-white-button {
  padding: 16px 35px;
  background-color: #fff;
  color: #202020;
  font-size: 14px;
  line-height: 26px;
}
.webflow-page .button.cc-white-button:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
.webflow-page .button.cc-white-button:active {
  background-color: rgba(255, 255, 255, 0.9);
}
.webflow-page .paragraph-bigger {
  margin-bottom: 10px;
  opacity: 1;
  font-size: 20px;
  line-height: 34px;
  font-weight: 400;
}
.webflow-page .paragraph-bigger.cc-bigger-light {
  opacity: 0.6;
}
.webflow-page .logo-link {
  z-index: 1;
}
.webflow-page .logo-link:hover {
  opacity: 0.8;
}
.webflow-page .logo-link:active {
  opacity: 0.7;
}
.webflow-page .navigation-item {
  padding-top: 9px;
  padding-bottom: 9px;
  opacity: 0.6;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.webflow-page .navigation-item:hover {
  opacity: 0.9;
  color: #b5be4d;
}
.webflow-page .navigation-item:active {
  opacity: 0.8;
}
.webflow-page .navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}
.webflow-page .navigation-item.w--current:hover {
  opacity: 0.8;
  color: #32343a;
}
.webflow-page .navigation-item.w--current:active {
  opacity: 0.7;
  color: #32343a;
}
.webflow-page .navigation-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.webflow-page .navigation {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 30px 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}
.webflow-page .logo-image {
  display: block;
}
.webflow-page .navigation-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-page .events-grid {
  margin-bottom: 80px;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-areas: ". . ." ". . .";
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 30px auto;
  grid-template-rows: auto auto;
}
.webflow-page .text-field {
  margin-bottom: 18px;
  padding: 21px 20px;
  border: 1px solid #e4e4e4;
  border-radius: 0px;
  -webkit-transition: border-color 400ms ease;
  transition: border-color 400ms ease;
  font-size: 14px;
  line-height: 26px;
}
.webflow-page .text-field:hover {
  border-color: #e3e6eb;
}
.webflow-page .text-field:active {
  border-color: #43464d;
}
.webflow-page .text-field:focus {
  border-color: #43464d;
}
.webflow-page .text-field::-webkit-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}
.webflow-page .text-field:-ms-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}
.webflow-page .text-field::-ms-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}
.webflow-page .text-field::placeholder {
  color: rgba(50, 52, 58, 0.4);
}
.webflow-page .text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}
.webflow-page .event-block {
  position: relative;
  overflow: hidden;
  background-color: #f5f5f5;
}
.webflow-page .event-block.horizontal {
  padding-top: 70.7%;
}
.webflow-page .event-block-content {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.webflow-page .event-block-content.bible-verse {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../img/index/verse-of-the-day-bg.svg');
  background-position: 50% 100%;
  background-size: 1024px;
  background-repeat: repeat-x;
}
.webflow-page .event-block-content.scale {
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.webflow-page .event-block-content.scale:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.webflow-page .slider {
  height: 100%;
}
.webflow-page .slide {
  padding: 60px 60px 40px;
}
.webflow-page .slide.middlebanner {
  padding-right: 100px;
  padding-left: 100px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.webflow-page .middle-banner-heading {
  color: #fff;
  font-size: 40px;
  line-height: 1.5em;
  text-align: center;
}
.webflow-page .bible-verse-title {
  color: #b5bf45;
  font-size: 24px;
  line-height: 1.5em;
  text-align: center;
}
.webflow-page .bible-verse-reference {
  margin-top: 20px;
  color: #929292;
  font-weight: 300;
  text-align: center;
}
.webflow-page .bible-verse-quote {
  padding-top: 20px;
  opacity: 0.6;
  font-size: 20px;
  line-height: 1.5em;
  text-align: center;
}
.webflow-page .slide-nav {
  display: none;
}
.webflow-page .photo-album {
  position: relative;
}
.webflow-page .photo-album-cover {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.webflow-page .left-arrow {
  display: none;
}
.webflow-page .right-arrow {
  display: none;
}
.webflow-page .photo-album-description {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}
.webflow-page .photo-album-description:hover {
  opacity: 1;
}
.webflow-page .photo-album-description-text {
  color: #fff;
  font-size: 24px;
  text-align: center;
}
.webflow-page .icon-3 {
  margin-left: 10px;
}
.webflow-page .icon-4 {
  margin-right: 10px;
}
.webflow-page .recent-event-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.webflow-page .recent-event-image:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.webflow-page .recent-event {
  overflow: hidden;
}
.webflow-page .navbar {
  left: 0px;
  top: 0px;
  right: 0px;
  border-bottom: 1px solid #f2f2f2;
  background-color: #fff;
}
.webflow-page .photo-album-link {
  position: relative;
  width: 100%;
  height: 100%;
}
.webflow-page .event-block-details {
  padding: 10px 0px 20px;
  text-decoration: none;
}
.webflow-page .event-block-details-title {
  color: black;
  font-size: 24px;
  line-height: 1.5em;
}
.webflow-page .event-block-details-description {
  color: #4a4a4a;
  opacity: 0.6;
  line-height: 2em;
}
.webflow-page .link-block {
  text-decoration: none;
  background-color: unset;
}
.webflow-page .event-block-details-tag {
  color: #b5bf45;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
}
.webflow-page .dropdown-list {
  background-color: #fff;
}
.webflow-page .dropdown-list.w--open {
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.23);
}
@media screen and (max-width: 991px) {
  .webflow-page .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }
  .webflow-page .section {
    padding-top: 100px;
  }
  .webflow-page .section.cc-contact {
    padding-right: 0px;
    padding-left: 0px;
  }
  .webflow-page .button {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .webflow-page .logo-link.w--current {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .webflow-page .menu-icon {
    display: block;
  }
  .webflow-page .navigation-item {
    padding: 15px 30px;
    -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    text-align: center;
  }
  .webflow-page .navigation-item:hover {
    background-color: #f7f8f9;
  }
  .webflow-page .navigation-item:active {
    background-color: #eef0f3;
  }
  .webflow-page .navigation-items {
    background-color: #fff;
  }
  .webflow-page .navigation {
    padding: 25px 30px;
  }
  .webflow-page .menu-button {
    padding: 0px;
  }
  .webflow-page .menu-button.w--open {
    background-color: transparent;
  }
  .webflow-page .navigation-wrap {
    margin-right: 0px;
  }
  .webflow-page .events-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .webflow-page .contact {
    width: auto;
    padding: 30px 50px 40px;
  }
  .webflow-page .contact-headline {
    width: 100%;
  }
  .webflow-page .contact-form-wrap {
    width: 100%;
  }
  .webflow-page .event-block.horizontal {
    margin-bottom: 16px;
  }
  .webflow-page .middle-banner-heading {
    font-size: 28px;
  }
  .webflow-page .link-block {
    display: flex;
    flex-direction: column-reverse;
  }
}
@media screen and (max-width: 767px) {
  .webflow-page .container {
    text-align: center;
  }
  .webflow-page .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }
  .webflow-page .section {
    margin-right: 15px;
    margin-left: 15px;
  }
  .webflow-page .section.cc-contact {
    padding: 15px;
  }
  .webflow-page .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }
  .webflow-page .logo-link {
    padding-left: 0px;
  }
  .webflow-page .navigation {
    padding: 20px 30px;
  }
  .webflow-page .text-field.cc-textarea {
    text-align: left;
  }
  .webflow-page .contact {
    padding-right: 30px;
    padding-left: 30px;
  }
  .webflow-page .contact-form-grid {
    grid-column-gap: 30px;
    grid-template-areas: "." "." ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .webflow-page .contact-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .webflow-page .contact-form-wrap {
    text-align: left;
  }
  .webflow-page .footer-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
  .webflow-page .webflow-link {
    margin-bottom: 15px;
  }
  .webflow-page .footer-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .webflow-page .footer-item {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
  }
  .webflow-page .utility-page-wrap {
    padding: 15px;
  }
  .webflow-page ._404-wrap {
    padding: 30px;
  }
  .webflow-page .middle-banner-heading {
    font-size: 18px;
  }
  .webflow-page .icon {
    margin-left: 10px;
  }
}
@media screen and (max-width: 479px) {
  .webflow-page .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }
  .webflow-page .section {
    margin-right: 0px;
    margin-left: 0px;
  }
  .webflow-page .navigation {
    padding-right: 20px;
    padding-left: 20px;
  }
  .webflow-page .menu-button {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .webflow-page .menu-button.w--open {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .webflow-page .events-grid {
    margin-bottom: 0px;
  }
  .webflow-page .contact {
    padding-right: 15px;
    padding-left: 15px;
  }
  .webflow-page .contact-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .webflow-page .contact-form-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .webflow-page .footer-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .webflow-page .event-block.horizontal {
    margin-bottom: 4px;
  }
  .webflow-page .slide.middlebanner {
    padding: 10px 20px;
  }
  .webflow-page .middle-banner-heading {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .webflow-page .event-block-details {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.webflow-page #w-node-8f65c72d8fa5-1d6a69e5 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
}
